/* MGUU 2 */
/*  TEMP   */
/*  colors - 

red			#C7254B
green		#34AF34
violet	#6362ac
orange brite	#ff6600
orange pale		#F28021
violet bright		#4e4fa3

.centerAlign
*/

div.spacer {font-size: 0px; line-height: 0px; margin: 0px; padding: 0px; background: transparent; border: none; display: block; visibility: hidden;}
.clear {clear:both; height:0; font-size: 1px; line-height: 0px;}


@font-face {
    font-family: 'pf_dindisplay_pro_medium';
    src: url('font/pfdindisplaypro-med-webfont.eot');
    src: url('font/pfdindisplaypro-med-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/pfdindisplaypro-med-webfont.woff') format('woff'),
         url('font/pfdindisplaypro-med-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pf_dintext_prolight';
    src: url('font/pfdintextpro-light-webfont.eot');
    src: url('font/pfdintextpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/pfdintextpro-light-webfont.woff') format('woff'),
         url('font/pfdintextpro-light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}


@font-face {
  font-family: 'fontello2';
  src: url('font/fontello2.eot?67494326');
  src: url('font/fontello2.eot?67494326#iefix') format('embedded-opentype'),
       url('font/fontello2.woff?67494326') format('woff'),
       url('font/fontello2.ttf?67494326') format('truetype'),
       url('font/fontello2.svg?67494326#fontello2') format('svg');
  font-weight: normal;
  font-style: normal;
}


.sldCptn h5, .vdCptn h5, #allPrgms a, #nameHb1, #nameInfgr, a.aNwsLnk,
.aNwsTtl, .aNwsDt, .nwsRhtsname a, adrrBl, adrrBl a, #nameBl1, #hB2 a, #hB3 a, #hB4 a, h2, h3,
.acntr a, .aprtl a, .aFootCnt, .whiteTitle, #brdCrmbs, #brdCrmbs a, .deptName, .slick-slide span, h3, h1, #allNewsLink, .aPractica h5
	{ font-family: 'pf_dindisplay_pro_medium', Arial, Verdana, sans-serif !important; }
#cpRght, .nashFnt, h5, h6
	{ font-family: 'pf_dintext_prolight', Arial, Verdana, sans-serif !important; }

.greenBg 	{ background-color: #ABDEAF; }/* d6edd8, B6DDB9 #B6DDB9;*/
.violetBg { background-color: #C5C5E0; }/* d6d6ed;*/

.anima { 
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s; }

h2 {
    font-size: 1.5rem;
    text-transform: uppercase;
    line-height: 1.5rem;
    padding: 4px 4px 2px 7px;
		text-align: left;
}

.h2red, .h2green, .h2orange, .h2violetBrite {
/*	font-family: 'Roboto Condensed' !important;*/
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.3;
	font-weight: 300;
	text-align: left;
}
.h2red   				{ background-color: #C7254B; }
.h2green 				{ background-color: #34AF34; }
.h2orange 			{ background-color: #ff6600; }
.h2violetBrite 	{ background-color: #4e4fa3; }
.h2red a, .h2green a { color: #fff; font-size: 1.2rem; 
	/*font-family: 'Roboto Condensed' !important; 
*/}
.redLine { border-bottom: 5px solid #C7254B; font-size: 15px; line-height: 1; margin-bottom: 13px; }
.greenLine { border-bottom: 5px solid #34AF34; font-size: 15px; line-height: 1; margin-bottom: 13px; }
.orange	{ color: #ff6600; }

h3 {
	font-size: 115%;
	color: #C7254B;
	font-weight: 500;
	text-transform: uppercase;
}
h3.green { color: #34AF34; }
h4 { font-size: 1.8rem !important; font-family: 'pf_dintext_prolight'; }

h5 {
	font-size: 117%;
	color: #6362AC;
	text-transform: uppercase;
}
h6 {
	color: #C7254B;
	margin-bottom: 0;
	font-size: 90%;
}

body, p, a { line-height: 1.3; 	
	/*font-family: 'Roboto Condensed'!important; */
	font-size: 1.2rem; font-weight: 300; text-align: left; }

ul { list-style: none; }
ul li, ol li { 
	/*font-family: 'Roboto Condensed' !important; */
	font-weight: 300; font-size: 1.2rem; }
ul.noBullet { list-style: none !important; }
ul.noBullet li { background: none !important;  margin-bottom: 6px !important; }
ul.likeTable { display: table; }

img.alignleft { float: left; margin: 0.5rem 1rem 0.5rem 0; }
img.alignright { float: right; margin: 0.5rem 0 0.5rem 1rem; }

#cont2pIn	 ul li, ul.bull li, .tabs-content ul li { background: url('img/bullet.gif') no-repeat 11px 10px; margin-bottom: 3px; overflow: hidden; padding-left: 25px; }
span.larger { font-weight: bold; font-size: 108%; }



ul.sideUl { margin-left: 0.5rem; margin-top: 1.3rem; }
ul.sideUl li { list-style: none; margin-bottom: 0.6rem; }
ul.sideUl li a { line-height: 1; font-size: 84%; }
ul.sideUl li a:after { top: 0px; left: 1px; }

a:hover, a:focus { color: #0E6683; outline: none; }
a:focus{ -moz-outline-style: none;}

a.redArr:before, a.redArr3:before {
  content: ""; 
  display: block; 
  width: 0;
  height: 0;
  border: inset 5px;
  border-color: transparent transparent transparent #FD3765;
  border-top-style: solid;
  margin-top: 0;
  top: 25px;
  position: relative;
  left: -10px;
} 
a.redArr3:before { top: 18px; }

h3 a.redArr:before { top: 20px; }

a.redArr2 {
	display: inline-block;
	float: right;
	margin-right: 3rem;
	clear: both;
	margin-bottom: 1rem;
	font-family: 'pf_dintext_prolight';
	font-size: 94% !important;
}
a.redArr2:after {
  content: url(img/arrow5.png); 
  display: block; 
  width: 20px;
  height: 20px;
  margin-top: 0;
	top: 2px;
	position: relative;
	right: -7px;
	float: right;
} 

table { border: none; }
table.table {}
table tr.even, table tr:nth-of-type(even) { background: #fff; }
table tr.odd, table tr:nth-of-type(odd) { background: #F2F2F2; }
.table tr th, .table tr td, .table tr td a { font-size: 1rem; }
table.greenLnk tr td a { color: #3eb151; /*font-weight: bold;*/ }
table.greenLnk tr td a:hover { text-decoration: underline; }


hr { /*margin-bottom: 0.5rem;*/ }

/*::selection       {background: #99A0A5; color: #fff; text-shadow:none;}*/ /* Safari */  
/*::-moz-selection  {background: #99A0A5; color: #fff; text-shadow:none;}*/ /* Firefox */


/* -------------- */


body {  }

div.columns { /* border: 1px solid #E6E6E6; */ }

.mainDept {
  width: 100%;
  float: none !important;  /* ? */
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  /* overflow: visible; */
  /* height: auto; */
  max-width: 62.5rem; 
  padding: 45px 0;}
	
#headSct {
    /* top: -33px; */
    /* margin-top: -33px; */
}
div#logos {
    margin-left: 1rem;
    width: 520px;
}
div#logos1, div#logos2 { float: left; }


[class^="cmsms-icon-"]:before, [class*=" cmsms-icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	vertical-align: baseline;
	/* opacity: .8; */
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
	/* font-size: 120%; */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
a#slide_top { 
	background-color: rgba(76, 85, 98, 0.5); 
	border-color: rgba(255, 255, 255, 0.15); 
	position: fixed;
	bottom: 2rem;
	right: 1rem;
	color: #fff;
	width: 50px;
	height: 50px;
	border: 1px solid rgba(255, 255, 255, 0.15);
	-webkit-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	text-decoration: none; 
	display: none;
	z-index: 99999;
}
#slide_top:before { font-size: 20px; line-height: 50px; }
a#slide_top:hover { background-color: rgba(255, 255, 255, 0.9); border-color: #dadada; text-decoration: none; }
a#slide_top:hover:before { color: #414141; }

/* HEADER */ 
#headSct > div { padding: 15px 0 12px; }

#slogan {
	position: absolute;
	top: 2.2rem;
	width: auto;
	right: 5rem;
	color: #C7254B;
	font-size: 1.35rem;
	font-family: 'pf_dindisplay_pro_medium';
}


/* TOPMENU  */



/* cont1p */
#cont1p { }
#cont1p .slick-slider button { display: none !important; }
#cont1p .slick-slider .slick-dots button { display: block !important; }
.slickSldr { opacity: 0; }

#slick1p { /*height: 260px;*/ opacity: 0;	margin-bottom: 0; }
.slick-dots { margin-left: 0; }
.sl1, .sl2, .sl3 { }
.slick-slide span {
    position: absolute;
    display: block;
    width: auto;
    text-transform: uppercase;
    font-size: 144%;
    z-index: 9;
}
.sl1 span {
    left: 26rem;
    top: 1rem;
    color: rgb(52, 177, 52);
    position: absolute;
    display: block;
    width: auto;
    text-transform: uppercase;
    font-size: 144%;
    z-index: 9;
}
.sl2 span {
    left: 29rem;
    top: 1rem;
    color: rgb(76, 112, 189);
}
.sl3 span {
    left: 33rem;
    top: 6rem;
    color: #fff;
}

#contentAt1p { margin-top: 1rem; }
#about1p { /*margin-top: 1rem;*/ }
#video1p {  }
#slick1pVideo { display: none; opacity: 0; }

.bann1p { margin: 2rem 0 2rem; }

#news1p { margin-top: 2rem; margin-bottom: -1rem; }
#allNewsLnk {
	width: 153px;
	height: 54px;
	background: url(img/arrow4_3.png) no-repeat center center transparent;
	position: absolute;
	top: -9px;
	right: 1.2rem;
}
#allNewsLnk a { color: #fff; padding: 0.95rem 0 0 1rem; display: block; }
#allNewsLnk a:hover { text-decoration: underline; }

.aNwsBl { padding-bottom: 12px; padding-top: 1rem;}
.aNwsLnk1 { padding-left: 15px; }
.aNwsLnk1 img { }
.aNwsDt { font-size: 14px; color: #4d4d4d; display: block; line-height: 20px; top: 5px; position: relative;}
.aNwsLnk { /*font-size: 16px;*/ margin-bottom: 0px; color: #222; display: inline-block; padding-right: 12px; text-align: left; }
.aNwsLnk2 { 
	background-repeat: no-repeat;
	background-position: center center;
/*	background-color: #fff;*/
	width: 100%;
	display: block;
	min-height: 200px;
	background-size: cover;
}
.aNwsBl .noPic { }

.wArrow {}
a.wArrow:after, a.more-link:after {
	content: url("img/arrwGrn.png");
	display: inline;
	top: -1px;
	left: 4px;
	position: relative;
}	
a.more-link:after { top: 0px; left: 1px; }
#selectDPO { 
	border: 2px solid #34AF34;
	font-family: 'pf_dindisplay_pro_medium', Arial, Verdana, sans-serif !important;
	font-size: 1rem;
	background-image: url("img/arrow4_4.png");
	background-position: 99% center;
	top: -1.2rem;
	position: relative;
}
#firstOpt {}
#firstOpt:after { }

#catDPOlnks { margin-bottom: 3rem; }
#catDPOlnks1 { 
	display: inline-block;
	font-size: 81%;
	text-align: left;
	line-height: 0.1;
	padding: 0 3rem 0 2.3rem;
}
#catDPOlnks2 { display: inline-block; font-size: 81%; }
#catDPOlnks a:after { display: inline; vertical-align: sub; }
a#catDPOlnks1:after { content: url(img/icnonline.png); }
a#catDPOlnks2:after { content: url(img/icnpdf.png); }



#portals1p { margin-top: 1.5rem; margin-bottom: 1rem; }
.aPrtl { margin: 1.8rem 0rem 1rem; border-right: 1px solid rgba(153, 153, 153, 0.28); }
.aPrtl:last-child { border-right: none; }
.aPrtl a {
    display: block;
    width: auto;
    margin: 0 auto;
    text-align: center;
}
.aPrtl a img {}
.aPrtl a p {
    font-family: 'pf_dindisplay_pro_medium';
    text-transform: uppercase;
    font-size: 0.8rem;
		margin: 13px 0 18px;
		text-align: center;
}

.banOpenLct { float: left; }

h3.redLine { border-bottom: 3px solid #C7254B; font-size: 22px; }
h3.redLine a { color: #C7254B; font-size: 1rem; font-family: 'pf_dindisplay_pro_medium', Arial, Verdana, sans-serif !important; font-size: 108%; }
h3.redLine a:hover { color: #F72044; }

h4.redLine { border-bottom: 2px solid #C7254B; font-size: 18px; color: #C7254B; }
h4.orangeLine	{ border-bottom: 2px solid #F28021; color: #F28021; }
h4.violetLine { border-bottom: 2px solid #ddd; color: #6969A3; }
h4.greenLine	{ border-bottom: 2px solid #34AF34; color: #34AF34; }

/* FOOTER */

#foot {
    background: url("img/pattern-bg.png") repeat top left #383f4e;
    max-width: none;
}
#foot, #foot a { color: #a1a8b6; }
#foot > div { padding-top: 18px; }
.aFootCol { }
.custom { padding: 0 15px; }
.custom b { font-family: 'pf_dindisplay_pro_medium'; font-size: 108%; font-weight: normal; }
#fC1 {}
#fC2 {}
#fC3 {}
#fC4 {}
.aFootCol h3 {
	font-family: 'pf_dintext_prolight' !important;
  color: #fff;
  background: #C7254C;
	padding: 2px 0 1px 7px;
	font-size: 108%;
	text-transform: uppercase;
} 
.custom ul { margin-left: 0; }
.custom ul li {
    background: url(img/bullet.gif) no-repeat 2px 11px;
    list-style: none;
    padding-left: 12px;
}
.custom ul li.phone { background: url(img/icon-phone.png) no-repeat 0px 6px; padding-left: 25px;}
.custom ul li.email { background: url(img/icon-email.png) no-repeat 0px 5px; padding-left: 25px;}
.custom ul li a {}
.custom ul li a:hover { text-decoration: underline; }

ul.social-list { display: block; overflow: hidden; }
ul.social-list a, ul.social-list li {
	background: none;
	display: block;
	height: 33px !important;
	width: 33px !important;
	padding: 0 !important;
}
ul.social-list a { float: left; margin: 0 10px 0 0; }
ul.social-list li { }
ul.social-list li a, #tmMap ul.social-list li a {
/*	background-image: url(img/icon-socials.png) !important;*/
/*	background-repeat: no-repeat;*/
	display: block;
	height: 33px !important;
	overflow: hidden;
	text-indent: -999em;
	top: 0;
}
#tmMap ul.social-list li { border: none !important; }
ul.social-list li a:before { content: none !important; }

#tmMap ul.social-list li.facebook a, ul.social-list li.facebook a { background-position: 0px -33px !important; }
#tmMap ul.social-list li.facebook a:hover, ul.social-list li.facebook a:hover { background-position: -33px -33px !important; }
#tmMap ul.social-list li.vk a, ul.social-list li.vk a { background-position: 0px -132px !important; }
#tmMap ul.social-list li.vk a:hover, ul.social-list li.vk a:hover  { background-position: -33px -132px !important; }
#tmMap ul.social-list li.insta a, ul.social-list li.insta a { background-position: 0px -99px !important; }
#tmMap ul.social-list li.insta a:hover, ul.social-list li.insta a:hover { background-position: -33px -99px !important; }

#socIcons {}
#socIcons li { border: 1px solid #979CA4; width: 33px; height: 33px !important; margin: 0 9px 0 !important; }
#socIcons li:before { font-size: 1.6rem; margin-left: 3px; top: 4px; position: relative; }
#socIcons li:hover { background: #fff !important; }
#socIcons li:hover:before { color: #979CA4; }
#socIcons li a { text-indent: -999em; }
#socIcons li a:before { content: none; }

li.circle {
	background: #979CA4 !important;
	color: #fff;
	font-size: 0.8rem;
	display: block;
	width: 1.2rem;
	height: 1.2rem;
	border-radius: 50%;
	text-align: center;
	vertical-align: baseline;
	line-height: 22px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	/* margin: 0 0 0 1rem; */
	margin-top: 0px;
	margin-left: 1rem;
}
li.circle:hover { background: #58cf90; }
li.icon-skype-1		{ margin-left: 9rem !important; }
li.icon-facebook 	{}
li.icon-vkontakte	{}
li.icon-instagramm { padding-right: 0 !important; }








#foot hr { opacity: 0.2; }

#footSct { position: relative; }
#logosDwn {}
#footCntcts {}
#ftCnt1 {}
#ftCnt2 {}
#ftCnt3 {}
.aFootCnt { font-size: 12px; }
#ftCnt1Nm { background: url("img/IcnFt1.png") no-repeat left top transparent; }
#ftCnt2Nm { background: url("img/IcnFt2.png") no-repeat left top transparent; }
#ftCnt3Nm { background: url("img/IcnFt3.png") no-repeat left top transparent; }
#ftCnt1 ul, #ftCnt2 ul {  margin: 0; }
#ftCnt1 ul li, #ftCnt2 ul li { list-style: none; }
#ftCnt1 ul li a, #ftCnt2 ul li a { color: #4d4d4d; text-decoration: none; font-size: 11px; line-height: 11px; display: inline-block;}
#ftCnt1 ul li a:hover, #ftCnt2 ul li a:hover { text-decoration: underline; }
#cpRght {
    position: absolute;
    bottom: 15px;
    left: 51px;
    font-size: 18px;
    /* color: #888; */
    margin-bottom: 7px;
}
.aFootCnt { border-bottom: 4px solid #ccc; padding: 48px 0 5px 0;}
#ftCnt3Nf {
    font-size: 11px;
    color: #4d4d4d;
    line-height: 11px;
    padding: 9px 0 0;
}



/* ===== CONT2P ===== */

#cont2p { }
#cont2pWr { margin: 0 0 2rem 0; }
h1 { color: #C7254B; text-transform: uppercase; font-size: 165%; line-height: 1.8rem; margin-bottom: 0.7rem; text-align: left; }
.breadcrumbs { background: none; border: none; padding-top: 0; top: -11px; position: relative; padding-left: 0;}
.ib-trail { left: -5px; position: relative; top: 4px; }
.ib-trail ul { list-style: none !important; margin: 0; font-size: inherit; }
.ib-trail li { display: inline-block; padding: 0 10px 0 5px; font-size: inherit; background: none; }
.ib-trail a { font-family: 'pf_dintext_prolight'; color: #000; font-size: 0.8rem; }
.ib-trail a:hover { color: #C7254B; }
.ib-trail ul li span:after {
	content: "|";
	display: inline;
	left: 8px;
	position: relative;
	color: #000;
}

#cont2pIn { margin: 0.5rem 0 2rem; }
#cont2pIn p { }

#violeted { top: -1rem; position: relative; }

#cont2pWr #contactsIn { position: relative; top: -1.5rem; }
div.circle { height: 3rem; padding-left: 3rem; }
#cont2pWr .oranged.circle:before { background: #F28021 !important; }
.green.circle:before { background: #34AF34 !important; }
#violeted .circle:before { background: #686996 !important; }
div.h4rem { height: 4rem; }
#contactsIn b, #violeted b { font-size: 91%; font-family: 'pf_dindisplay_pro_medium'; padding-left: 3rem; display: block; line-height: 1; }
div.mail { margin-top: -3.6rem; margin-bottom: 2rem; height: 2.9rem; }

blockquote, blockquote p { font-style: italic; }
.wp-caption { padding: 1rem 0 0; width: 100% !important; border-bottom: 1px solid #ddd; margin-bottom: 1.3rem; }
p.wp-caption-text { font-size: 90%; color: #4F4F4F; font-style: italic; margin-top: 0.2rem; margin-bottom: 0.2rem; }

.greenBox { border-color: #B6FFD3; background: #ECFFF6; }
#inContact {/* float: right; width: 13rem;*/ }
#inContact .circle { /*padding-left: 2rem;*/}
#inContact h3, #inContact h5 { color: #2C9026; }

ul#healthLinks { border-top: 1px solid #BABABA; margin: 2rem 0 1rem; }
ul#healthLinks li { border-bottom: 1px solid #BABABA; padding: 5px 0 5px 25px; }

.healthFlows { border-right: 1px solid #ddd; }
.healthFlows:first-child { border-left: 1px solid #ddd; }
.healthFlows .aNwsBl { /*border-bottom: 1px solid #ddd;*/ min-height: 15rem; }
.healthFlows .aNwsBl .redArr3 { font-size: 1.2rem; top: 11px; position: relative; }
.healthFlows h3 a {   margin-left: 1rem; display: inline-block; margin-top: -1rem; }

.doubleTwo .aNwsBl { min-height: 19rem; }
.healthFlows .aNwsBl p {   font-size: 1rem; margin-bottom: 0; }

.desktopPic { 
	float: right;
	padding: 9px;
	border: 2px solid #C7254B;
	position: relative;
	top: -2rem;
	background: #fff;
}



/*	DOD + US	*/
.DOD, .US {
    border: 3px solid #C7254B;
    margin: 0.5rem;
    width: 23%;
    padding: 1rem 1rem 0;
		min-width: 220px;
		float: left !important;
}
.DOD { background-color: #C7254B; min-height: 16.1rem; }

.DOD.data { 
  background-color: transparent;
  min-height: initial;
  border: none;
  font-family: 'pf_dindisplay_pro_medium';
  font-size: 1.5rem;
  min-width: initial;
  width: 18rem;
  padding-left: 0;
}
.data .time {
	top: -2.1rem !important;
	color: #222 !important;
	float: right;
	font-size: 1.4rem;
}

.DOD.past { background-color: #cacaca; border-color: #cacaca; }
.US { min-height: 18rem; }
.past, .past .data { border-color: #999; color: #999 !important; }
.past .time:before { opacity: 0.4; }
.DOD.past .data { color: #fff !important; } 

.DOD .data { color: #fff; }
.DOD .kind {
    color: #fff;
    font-family: 'pf_dintext_prolight';
    text-transform: uppercase;
    font-size: 117%;
    padding-top: 5px;
}
.DOD .time { color: #fff; }
.DOD .name a { color: #fff; text-decoration: underline; text-transform: uppercase; }
.DOD .name a:hover { text-decoration: none; }
	
.US .data { color: #C7254B; }
.US .kind {
    font-family: 'pf_dintext_prolight';
    text-transform: uppercase;
    font-size: 117%;
    padding-top: 5px;
}
.US .time, .DOD .time {
    margin-left: 40px;
    position: relative;
    top: -18px;
    font-weight: bold;
}
.US .name { font-size: 90%; }

.DOD .time:before, .US .time:before, .dodTime dt:before {
  content: url('img/alarm.png');; 
  display: block; 
  width: 36px;
  height: 36px;
  margin-top: 0;
  top: 28px;
  position: relative;
  left: -40px;
}

#rightPeople { float: right; width: 23rem; font-size: 90%; border-left: 7px solid #F7CB40; padding-left: 9px; margin-left: 9px; }
#rightPeople .dodTime dd {   margin-left: 7rem; }


dl.pictoDl {}
dl.pictoDl dt { clear: left; float: left; background-image: url('img/picto-1.gif'); height: 126px; width: 144px; }
dl.pictoDl dd { margin-left: 153px; font-family: 'pf_dintext_prolight'; margin-top: 43px; font-size: 21px; line-height: 1; }

#pictoVO { /* margin-bottom: 3rem; */ /* clear: both; */}
#pictoVO dl { float: left; }
.txtUp dd { margin-top: 24px !important; }
	
dt#picto11  { background-position: 0 0; }
dt#picto12  { background-position: -144px 0; }
dt#picto13  { background-position: 0 -126px; }
dt#picto14  { background-position: -144px -126px; }
dt#picto15  { background-position: 0 -252px; }
dt#picto16  { background-position: -144px -252px; }
dt#picto17  { background-position: 0 -378px; }
dt#picto18  { background-position: -144px -378px; }
dt#picto19  { background-position: 0 -504px; }
dt#picto110 { background-position: -144px -504px; }
dt#picto111 { background-position: 0 -630px; }

dt#picto31, dt#picto32, dt#picto33, dt#picto34, dt#picto35, dt#picto36, dt#picto37, dt#picto38, dt#picto39 { background-image: url('img/picto-3.gif'); }
dt#picto31  { background-position: 0 0; }
dt#picto32  { background-position: 0 -126px; }
dt#picto33  { background-position: 0 -252px; }
dt#picto34  { background-position: 0 -378px; }
dt#picto35  { background-position: 0 -504px; }
dt#picto36  { background-position: 0 -630px; }
dt#picto37  { background-position: -144px 0; }
dt#picto38  { background-position: -144px -126px; }
dt#picto39  { background-position: -144px -252px; }

dt#picto41, dt#picto42, dt#picto43, dt#picto44, dt#picto45, dt#picto46 { background-image: url('img/picto-4.gif'); }
dt#picto41  { background-position: 0 0; }
dt#picto42  { background-position: 0 -126px; }
dt#picto43  { background-position: 0 -252px; }
dt#picto44  { background-position: 0 -378px; }
dt#picto45  { background-position: 0 -504px; }
dt#picto46  { background-position: 0 -630px; }


.dodTime { margin-bottom: 2rem; }
.dodTime dt {
    float: left;
    margin-left: 3rem;
    top: -1rem;
    position: relative;
}
.dodTime dd {
    margin-left: 11rem;
    padding-top: 1.2rem;
    font-size: 1.2rem;
}

#deAdvantages {}
#deAdvantages dl { padding-left: 0; }
#deAdvantages dt { margin-left: -1rem; }
#deAdvantages dd { margin-left: 129px; }
#deAdvantages2 { }
#deAdvantages2 p { font-size: 90%; }






/* VO  *** */
.bmBoxes { margin-bottom: 3rem; margin-top: 1rem;}
.bmBoxes dl {
    border: 3px solid #ff6600;
    margin: 0.5rem;
    padding: 0 1rem;
    width: 30%;
    height: 101px;
}
.magistraBox dl { border: 3px solid #4e4fa3; }
.bmBoxes dl:hover 		{ background-color: #ff6600; }
.magistraBox dl:hover { background-color: #4e4fa3; }

.bmBoxes dt {
	display: block;
	float: left;
	margin: 1rem 1rem 1rem -0.1rem;
	height: 63px;
	background-repeat: no-repeat;
	background-image: url("img/picto-2.png");
	width: 63px;
}

.bmBoxes dl dd { top: 2.6rem; position: relative; line-height: 1 !important;}
dd.txtDd2 { top: 2.1rem !important; }
dd.txtDd3 { top: 1.5rem !important; }
dd.txtDd4 { top: 1.1rem !important; }

#bakB1 dt { background-position: 0 0; }
#bakB2 dt { background-position: 0 -63px; }
#bakB3 dt { background-position: 0 -126px; }
#bakB4 dt { background-position: 0 -189px; }
#bakB5 dt { background-position: 0 -252px; }
#bakB6 dt { background-position: 0 -315px; }
#bakB7 dt { background-position: 0 -960px; }
#bakB8 dt { background-position: 0 -1030px; }


#bakB1:hover dt { background-position: -63px 0; }
#bakB2:hover dt { background-position: -63px -63px; }
#bakB3:hover dt { background-position: -63px -126px; }
#bakB4:hover dt { background-position: -63px -189px; }
#bakB5:hover dt { background-position: -63px -252px; }
#bakB6:hover dt { background-position: -63px -315px; }
#bakB7:hover dt { background-position: -63px -960px; }
#bakB8:hover dt { background-position: -63px -1030px; }


.bmBoxes a { color: #FF7D26; /*#ff6600*/; font-family: 'pf_dindisplay_pro_medium'; text-transform: uppercase; display: block; }
.magistraBox a { color: #4e4fa3; }
a:hover #bakB1 , a:hover #bakB2 ,
a:hover #bakB3 , a:hover #bakB4 , a:hover #bakB5, 
a:hover #bakB6, a:hover #bakB7, a:hover #bakB8 { color: #fff; }



#magB1 dt { background-position: 0 -378px; } 
#magB2 dt { background-position: 0 -441px; }
#magB3 dt { background-position: 0 -504px; }
#magB4 dt { background-position: 0 -567px; }
#magB5 dt { background-position: 0 -630px; }
#magB6 dt { background-position: 0 -693px; }
#magB7 dt { background-position: 0 -756px; }
#magB8 dt { background-position: 0 -819px; }
#magB9 dt { background-position: 0 -882px; }
#magB10 dt { background-position: 0 -820px; }
#magB11 dt { background-position: 0 -938px; }

#magB1:hover dt { background-position: -63px -378px; }
#magB2:hover dt { background-position: -63px -441px; }
#magB3:hover dt { background-position: -63px -504px; }
#magB4:hover dt { background-position: -63px -567px; }
#magB5:hover dt { background-position: -63px -630px; }
#magB6:hover dt { background-position: -63px -693px; }
#magB7:hover dt { background-position: -63px -756px; }
#magB8:hover dt { background-position: -63px -819px; }
#magB9:hover dt { background-position: -63px -882px; }
#magB10:hover dt { background-position: -63px -820px; }
#magB11:hover dt { background-position: -63px -938px; }

a:hover #magB1, a:hover #magB2, a:hover #magB3, a:hover #magB4, a:hover #magB5, a:hover #magB6, a:hover #magB7, a:hover #magB8, a:hover #magB9, a:hover #magB10, a:hover #magB11,
a:hover #libB1,
a:hover #libB2,
a:hover #libB3,
a:hover #libB4,
a:hover #libB5,
a:hover #libB7,
a:hover #libB6  { color: #fff; }


.bmBoxes.libBox dl { width: 46%; }
.libBox dt {	background-image: url("img/picto-5.png") !important; }
#libB1 dt { background-position: 0 0; }
#libB2 dt { background-position: 0 -63px; }
#libB3 dt { background-position: 0 -126px; }
#libB4 dt { background-position: 0 -189px; }
#libB5 dt { background-position: 0 0; }
#libB6 dt { background-position: 0 0; }
#libB7 dt { background-position: 0 0; }

#libB1:hover dt { background-position: -63px 0; }
#libB2:hover dt { background-position: -63px -63px; }
#libB3:hover dt { background-position: -63px -126px; }
#libB4:hover dt { background-position: -63px -189px; }
#libB5:hover dt { background-position: -63px 0; }
#libB6:hover dt { background-position: -63px 0; }
#libB7:hover dt { background-position: -63px 0; }

#libB1 dd { top: 2rem; }
#libB2 dd { top: 1.4rem !important; }
#libB3 dd { }
#libB4 dd { top: 1.1rem !important; }

.preps { font-size: 1rem; font-style: italic; margin: 1rem 0; }
.preps img { 
	border-radius: 50%; 
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.36);     
	-ms-transform: scale(0.72,0.72); /* IE 9 */
  -webkit-transform: scale(0.72,0.72); /* Safari */
  transform: scale(0.72,0.72);
	position: relative;
  left: -1rem;
}
.prepName { font-weight: bold; font-style: normal; }




/* -- HEALTH -- */
#sidebarHealth { 
	float: left;
	margin: 0 2rem 2rem 0;
	padding: 1rem;
	border: 1px solid #E8E8E8;
	border-radius: 5px;
	background-color: #F9F9F9;
	width: 29rem;
}
.yellow {
  background: #FFFDDB !important;
  border-color: #F4EC67 !important;
}

#sideBarRt { }
ul#sideBarNews { margin: 0; }
ul#sideBarNews li { list-style: none; border-bottom: 1px solid #d5d5d5; padding: 1rem 0; background: none; }
ul#sideBarNews li:last-child { border-bottom: none; }
ul#sideBarNews li img { }
ul#sideBarNews li a { font-size: 16px; line-height: 18px; text-align: left; }
ul#sideBarNews li a:hover { }
a.allNewsCat { color: #fff; }
a.allNewsCat:hover { text-decoration: underline; }

img.alignleft { float: left; margin: 0.5rem 1rem 0.5rem 0; }
img.alignright { float: right; margin: 0.5rem 0 0.5rem 1rem; }

ul li, #cont2pIn	 ul li, ul.bull li, .tabs-content ul li { background: url('img/bullet.gif') no-repeat 8px 12px; margin-bottom: 3px; overflow: hidden; padding-left: 25px; }
.slick-dots li { background: none; }

span.larger { font-weight: bold; font-size: 108%; }
#cont2pIn	 ol li { margin-left: 1.4rem; }

.yaLinks { /*float: right;*/ font-size: 90%; font-style: italic; opacity: 0.9; padding: 5px 0 0; }
.yaLinks > span {
	display: inline-block;
	color: #fff;
	background-color: #85CF6E;
	padding: 4px 13px 2px;
	font-size: 70%;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	top: -3px;
}
.yashare-auto-init { display: inline; top: -8px; position: relative; }
#tagGray { 
	font-size: 90%;
	padding: 0;
	margin-bottom: 7px;
	font-style: italic;
	opacity: 0.9;
	margin-top: 2rem;
}
#tagGray span {
	display: inline-block;
	color: #fff;
	background-color: #B3ABAB;
	padding: 4px 13px 2px;
	font-size: 70%;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#tagGray a { font-size: 105%; }

#sideTags { margin: 0 0 2rem; padding-left: 1rem; }

#sidebar {}
#sidebar ul { margin: 0; }








/* ACCORDION  */
.accordion { /*border-top: 1px solid #e5e8ec;*/ }

.accordion .accordion-navigation, .accordion dd { border-bottom: 1px solid #e5e8ec; }

.accordion .accordion-navigation > a, .accordion dd > a {
	background: none;
	color: #4A48B5;
	text-transform: uppercase;
/*	font-weight: bold;*/
	font-size: 117%;
	position: relative;
	padding-top: 0.6rem;
	padding-bottom: 0.4rem;
}
.accordion .accordion-navigation.active > a, .accordion dd.active > a { background: none; }

.accordion .accordion-navigation > a:hover, .accordion dd > a:hover { background: none; color: #C7254B; }

.accordion .accordion-navigation > a:before, .accordion dd > a:before { 
	content: "+";
	display: block;
	width: 10px;
	height: 22px;
	position: absolute;
	left: -2px;
	top: 8px;
}
.accordion .accordion-navigation.active > a:before, .accordion dd.active > a:before { 
	content: "-"; 
}
.accordion .accordion-navigation > .content.active, .accordion dd > .content.active { padding-top: 0; padding-left: 2rem; }


.accordion .enroll > a:before { 
	content: " "!important;
}




/* ===== All news category ===== */
.allNewsThumb { float: left; margin: 0 1rem 1rem 0; }
.allNewsThumb a { }
.allNewsThumb a img { }
.aNewsWrap {}
.aNewsWrap em { font-size: 90%; }
.aNewsWrap h3 {}
.smiB { font-size: 81%; font-style: italic; }
.entry-content a, .entry-content a.more-link { font-size: 1rem; font-size: 100%; }

.openLctrTtl { margin-bottom: 1.5rem; }
.openLctrImg { float: right; width: 14rem; margin: -0.9rem 0 1rem !important; }
.openLctrData { float: LEFT; width: 11rem; margin: 1rem 1rem 0 0; }
.openLctrData2 { font-size: 2rem; color: #999; display: inline-block; font-family: 'pf_dintext_prolight'; line-height: 1; }
.openLctrData3 { font-weight: bold; font-family: 'pf_dindisplay_pro_medium'; font-size: 132%; color: #7E7E7E; }
.openLctrData3 b { font-size: 90%; position: relative; display: block; top: 5px; font-weight: normal; font-family: 'pf_dintext_prolight'; }
.openLctrCntnt { float: left; width: 15rem; margin: 1rem 1rem 0 0; }
.openLctr4 { font-weight: bold; }
.openLctr5 { font-size: 0.9rem; font-style: italic; }
.openLctr6 { 
	font-size: 0.8rem;
	display: inline-block;
	background: #B5B2B2;
	padding: 0px 8px;
	color: #fff;
	margin-bottom: 0.5rem;
} 


#allNewsLink {	
	display: inline-block;
	padding: 0 6px 0 1rem;
	text-transform: uppercase;
	font-size: 108%;
	position: relative;
	color: #C7254B;
	top: -7px;
}
#allNewsLink:after { 
	content: " ";
	display: block;
	right: -18px;
	position: absolute;
	color: #000;
	width: 0;
	height: 0;
	border: solid 7px;
	border-color: transparent transparent transparent #C7254B;
	top: 5px;
}
#allNewsLink:hover { text-decoration: underline; }

img.feat-image { float: left; margin: 0.5rem  1rem 1rem 0; width: 360px !important; }
img.feat-image-left { float: left; margin: 0 1rem 1rem 0; padding: 9px; border: 1px solid #ededed; }
.featImg { margin: 1rem 0; }
img.feat-image2 {}
.newsDate { float: right; margin-right: 1rem; }
	
h2.entry-title a { font-size: 2rem; }
h3.entry-title a { font-size: 1.34rem; }

.headsLink {
	padding: 9px;
	border: 1px solid #ededed;
}
a.headsLink {
	display: block;
	float: left;
	margin: 0 1rem 1rem 0;
	padding: 9px;
	border: 1px solid #ededed;
}
.floatLeft { float: left; margin-right: 9px; }


a.aGalleryPoster { display: block; height: 200px; background-repeat: no-repeat; background-position: center center; background-size: cover; margin: 1rem; width: 45%; padding: 0; border-width: 0 0 5px; border-style: solid; border-color: #C51F59; }
.lastGalleries2 a.aGalleryPoster { width: 30%; }

/*.mguuDept h3, .mguuDept { color: #ED1F27 !important; }
.voDept   h3, .voDept   { color: #F28021 !important; }
.openDept h3, .openDept { color: #C51F59 !important; }*/
.mguuDept a.aGalleryPoster { border-color: #3DAF49; }
.voDept   a.aGalleryPoster { border-color: #F28021; }
.openDept a.aGalleryPoster { border-color: #C51F59; }
.mguuDept a.aGalleryPoster {}
.voDept   a.aGalleryPoster {}
.openDept a.aGalleryPoster {}

.galleryCaption {
	color: #fff;
	position: absolute;
	text-shadow: 0 0 3px #000;
	background-color: rgba(0, 0, 0, 0.36);
	bottom: 0;
	padding: 0.5rem 1rem 0.4rem 0.5rem;
	width: 100%;
}
.aGalleryDate { display: block; float: left; }
.aGalleryName { font-family: 'pf_dindisplay_pro_medium'; padding-left: 1rem; display: table-cell; }
a.aGalleryPoster:hover .galleryCaption { /*color: #C7254B;*/ background: rgba(0, 0, 0, 0.54); }



table.tabMguu {}
.tabMguu  { border-collapse:collapse; border-spacing:0; border-color:#aaa; font-size: smaller; }
.tabMguu td { padding: 7px; border-style: solid; border-width: 1px; overflow: hidden; word-break: normal; border-color: #aaa; color:#333; background-color: #fff; font-size: 1.1rem; }
.tabMguu p { font-size: 1.1rem; }
.tabMguu th { font-weight: bold; padding: 3px 3px; border-style: solid; border-width: 1px; overflow: hidden; word-break: normal; border-color: #aaa; color: black; background-color: #FAFCF9; font-size: 1.1rem; }
.tabMguu tr:nth-child(2n+1) td { background: #EDEFEB; }

dl.tabs { border-top: 1px solid #B0B0B0; border-left: 1px solid #B0B0B0; border-right: 1px solid #B0B0B0; }
dl.tabs dd { width: 33.3%; }
dl.tabs dd.active {}	
.tabs-content { border: 1px solid #B0B0B0; padding: 9px; }
.tabs dd > a, .tabs .tab-title > a { padding: 0.8rem 2rem 0; text-align: left; height: 4rem; }

h5.katDur { display: inline-block; font-size: 108%; }

#vtour {}

.numbOl {
  font-family: 'pf_dintext_prolight';
  float: left;
  font-size: 4rem;
  color: #C5C5C5;
  width: 90px;
  height: 90px;
  text-align: center;
  border: 1px solid #C8C8C8;
  border-radius: 50%;
  padding-top: 6px;
}
.numbTxt { margin: 0 2rem 2rem 7rem; }



/*  style for WP-PageNavi plugin       */

.wp-pagenavi { clear: both; }
.wp-pagenavi a, .wp-pagenavi span {
	text-align: center;
	text-decoration: none;
	padding: 3px 5px;
	margin: 2px 6px 2px 2px;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current { border-color: #000; }
.wp-pagenavi span.current {
	color: rgb(200, 33, 84);
	border: 1px solid #CBCBCB;
	border-radius: 50%;
	width: 2rem;
	height: 2rem;
	display: inline-block;
/*	padding-left: 10px;*/
	padding-top: 4px;
 }



/*  ---- lightbox & colorbox ++ etc  ----  */
#colorbox { outline: none; }
.gss-info { background-color: #34AF34; }
.gss-pager { bottom: -4.5rem; right: 35%; }
#cboxNext, #cboxPrevious, #cboxCurrent { display: none !important; }
#cboxOverlay { background: rgba(255, 255, 255, 0.9); }





/* -----   FORM CF7 -----   */
.cf7lebel { font-weight: normal; font-family: 'pf_dindisplay_pro_medium'; }
.astk { color: red; position: relative; top: -5px; font-size: 117%; }
.wpcf7-list-item { display: block; margin-bottom: 1.2rem; margin-top: 1rem; }
.wpcf7-list-item input { position: relative; left: -0.3rem; float: left; top: 0.3rem; }
.wpcf7-list-item-label { }
input.wpcf7-submit {
	display: inline-block;
	width: auto;
	/* margin: auto !important; */
	-webkit-border-radius: 500px;
	border-radius: 500px;
	background: #C7254B;
	color: #fff !important;
	border: 1px solid #C7254B !important;
	padding: 16px 30px 15px;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
input.wpcf7-submit:hover { 	background: #fff; color: #C7254B !important; }







/*  ---   DISTANCE Education  ---   */

/* distance Banners */
#distanceBanners { }
#distanceBanners a {
    display: block;
    min-height: 220px;
    padding: 15px;
}
a.aDistBan { }
#distanceBanners a:hover .distBan { opacity: 1; }
#distBan1 { background-image: url('img/banners/distBann1.jpg'); }
#distBan2 { background-image: url('img/banners/distBann2.jpg'); }
#distBan3 { background-image: url('img/banners/distBann3.jpg'); }
#distBan4 { background-image: url('img/banners/distBann4.jpg'); }
#distBan5 { background-image: url('img/banners/distBann5.jpg'); }
#distBan6 { background-image: url('img/banners/distBann6.jpg'); }

.distBan {
		opacity: 0.8;
    background-position: center center;
    background-size: cover;
		min-height: 220px;
		padding: 0.3rem;
}
.distBanName { opacity: 1; color: #fff; text-shadow: 0 0 3px #000; font-family: 'pf_dindisplay_pro_medium'; text-align: center; text-transform: uppercase; position: relative; top: 1.1rem; font-size: 1.4rem; min-height: 220px; background-image: url(img/sprite-distant.png); background-repeat: no-repeat;}
#distBan1 .distBanName { background-position: 34px 18px; }
#distBan2 .distBanName { background-position: -187px 18px; }
#distBan3 .distBanName { background-position: -401px 18px; }
#distBan4 .distBanName { background-position: 34px -202px; }
#distBan5 .distBanName { background-position: -187px -214px; top: 31px; }
#distBan6 .distBanName { background-position: -401px -214px; top: 31px; }


#tmAdress2 { margin-left: 0.5rem; font-size: 90%; }


#cboxPrevious, #cboxNext { height: 54px; opacity: 1; }
#cboxPrevious { background: url(img/prev2.png) no-repeat center center transparent; }
#cboxNext { background: url(img/next2.png) no-repeat center center transparent; }
#cboxPrevious:hover { background-position: center center; }






/* ---- CAREER ---- */
/*#logo-career {
    position: absolute;
    top: -2.3rem;
    right: 4.5rem;
}*/

#carrNewsWr { margin-bottom: 2rem; }

#carrPracticWr { margin-bottom: 2rem; }

h2 span.offers { text-transform: none; font-size: 72%; }
#offersSlides {}
.anoffer { /*width: 45%;*/ /*float: left;*/ margin: 0 1rem;}
.anoffer h6 { font-size: 108%; }
.anoffer b {
    color: #070556;
    font-weight: normal;
}
.slick-prev:before, .slick-next:before { color: rgba(76, 85, 98, 0.5); }

#carrEmployerWr { margin-bottom: 2rem; }

#carrContWr { }
#carrCont1 {}
#carrCont2 {}

#carrMatWr { margin-bottom: 2rem; }
#carrMatWr a.redArr { left: 3.6rem; position: relative;}
#carrNoteWr {}

#dateTime { width: 10rem; border: 4px solid #93CB93; padding: 1.8rem 0.7rem; text-align: center; float: left; background: #fff; }
#dateTime2{ height: 180px; width: 180px; background: url('img/bg-calc.png') no-repeat center center transparent; padding: 3.8rem 0.7rem 0; text-align: center; float: left; margin: 0 2rem 1rem 0; }
#dateTime #eventDate,#dateTime2 #eventDate { font-size: 1.7rem; font-family: 'pf_dintext_prolight'; }
#dateTime #evenTime, #dateTime2 #evenTime { font-size: 1.5rem;  font-family: 'pf_dintext_prolight'; }
#dateTime hr { margin: 0.5rem 0; }
#dateTime2 hr { margin: 0.5rem 2rem; }

.dodTime.prog { margin-bottom: -2rem; }
.dodTime.prog dt:before {  top: -0.5rem; left: 1.7rem; }
.dodTime.prog dt { margin-left: 0; margin-top: 2.8rem; }
.dodTime.prog dd { margin-left: 7rem; line-height: 1.1; font-size: 1.1rem; }
.dodTime.memb { min-height: 9rem; line-height: 1.1; font-size: 1.1rem; }
.dodTime.memb dd { padding-top: 2.7rem; }
.dodTime.memb dt {   margin-left: 0rem; top: 1.4rem; }
.dodTime.memb dt:before { content: none; }
.dodTime.memb dt img { border-radius: 50%; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.36); 	
	-ms-transform: scale(0.72,0.72); /* IE 9 */
  -webkit-transform: scale(0.72,0.72); /* Safari */
  transform: scale(0.72,0.72); 
}







/*  ---------  CIRCLES  ----------------- */

.circle:before {
  font-family: "fontello2";
	background: #979CA4 !important;
	color: #fff ;
  font-size: 1.7rem;
	display: block;
	width: 2.2rem;
	height: 2.2rem;
	border-radius: 50%;
	text-align: center;
	vertical-align: baseline;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
  margin-top: 0px;
	margin-left: 0rem;
	position: relative;
  top: 1.7rem;
  left: -2.6rem;
  padding-top: 4px;
}
div.circle:hover:before { background: #58cf90; }

.icon-tlf { }
.icon-ltr { height: 3rem; }
.icon-tlf:before { content: '\e82e'; padding-top: 5px !important; top: 1.7rem; }
.icon-fax:before { content: '\e816'; padding-top: 7px !important; top: 1.7rem; font-size: 1.5rem; }
.icon-ltr:before { content: '\e825'; top: 1.8rem;}
.icon-addr:before { content: '\e81b'; font-size: 1.5rem !important; padding-top: 5px !important; top: 2rem !important;}
.icon-facebook:before { content: '\e80f'; }
.icon-vkontakte:before { content: '\e804'; }
.icon-instagramm:before { content: '\e800'; }
.icon-plc:before { content: '\e815'; top: 1.7rem; padding-left: 2px; padding-top: 3px; }
.icon-lnk:before { content: '\e82a'; top: 1.9rem; padding-right: 4px; }
.icon-data:before  { content: '\e833'; }
.icon-price:before { content: '\e835'; }



#socIcons2 {
    /* margin-bottom: 1rem; */
    margin-left: 0;
    margin-top: 1.5rem;
    display: block;
    /* position: relative; */
    /* top: -2rem; */
}
#socIcons2 a {  text-decoration: none; }
#socIcons2 div {
    width: 2.2rem;
    height: 2.2rem;
    float: left;
    margin: 0 0.6rem 0 0;
}
#socIcons2 a:hover div:before {   background: #fff !important; color: #979CA4; border: 1px solid #979CA4; }

#tmMap #socIcons2 a { 
	text-decoration: none;
  width: 2.8rem;
  display: inline-block;
  padding: 0;
  top: 0;
  margin-top: -1rem;
}

#foot #socIcons2 { margin-top: 0; }



[class*="column"] + [class*="column"]:last-child { float: left; }


.dod_ul { position: relative; }
.dod_ul ul {}
.dod_ul ul li { background: none !important; display: inline-block; height: 5rem; }
.dod_ul ul li .circle {}
.dod_ul ul li a {}
.dod_ul ul li .icon-addr:before { top: 1.8rem !important; }


/*  -----  DPO  DETAILS  -------   */
#progDetails { position: relative; top: -30px; }
#progDetails div { display: inline-block; width: auto !important; }
#progDetails div, #progDetails div a {   font-size: 1.2rem !important; color: #222; margin: 0 5px; }
#progDetails div a:hover { text-decoration: underline; }
#progDetails .circle:before {
	background: #3eb151 !important;
	left: -2.3rem;
	font-size: 1.5rem;
	width: 2rem;
	height: 2rem;
}
#progDetails .icon-price:before { padding-top: 6px; }
#progDetails .icon-ltr:before { font-size: 1.6rem; }


#allProgs { 
	position: absolute;
  right: -0.1rem;
  top: 14.7rem; 
}
#allProgs a {
  color: #fff;
  background: url(img/allProgramms2.png) no-repeat center center transparent;
  font-size: 16.6px;
  width: 199px;
  height: 33px;
  display: block;
	padding: 6px 0 0 9px;
}
#allProgs a:hover { text-decoration: underline; }




/*  ---  DIGEST ---  РАССЫЛКА ---- */

form[name="subscribtion_form"] { }
form[name="subscribtion_form"] table { margin-bottom: 0; }
form[name="subscribtion_form"] tr { background: none; }
form[name="subscribtion_form"] table tr td { padding: 3px 9px; }





/*  ---   WP-Pro-Quiz  ---  */

.wpProQuiz_button, .wpProQuiz_button:hover {
  margin: 0 !important;
  padding: 13px 30px !important;
  background: #fff !important;
  border-radius: 4px !important;
  color: rgb(18, 145, 34)!important;
  border: 2px solid rgb(18, 145, 34)!important;
  text-shadow: none !important;
  text-transform: uppercase;
  filter: none !important;
  float: none;

  box-shadow: none !important;
  font-weight: normal !important;
}
.wpProQuiz_questionList {
  margin-bottom: 10px !important;
  background: #F9F9F9 !important;
  border: 0!important;
  border-left: 5px solid #EA8F02 !important;
  padding: 5px !important;
  list-style: none !important;
}
.wpProQuiz_questionListItem {
  padding: 3px !important;
  margin-bottom: 5px !important;
  background-image: none !important;
  margin-left: 27px !important;
  list-style: none !important;
  border: 0 !important;
}
.wpProQuiz_button2 {
  display: none !important;
}
.wpProQuiz_reviewLegend {
  display: none !important; 
}
.wpProQuiz_reviewQuestion {
  max-height: 100px;
  overflow: hidden;
  border: 0;
  background-color: #fff; 
  position: relative;
}
.wpProQuiz_reviewQuestion ol, .wpProQuiz_checkPage ol {
  margin: 0!important;
  padding: 3px!important;
}
.wpProQuiz_reviewQuestion li, .wpProQuiz_checkPage li {
  float: left !important;
  margin: 0 4px 5px 0 !important;
  border: 1px solid #CFCFCF;
  border-radius: 30px;
  height: 33px;
  padding: 2px !important;
  width: 33px !important;
  text-align: center !important;
  background-color: white;
  cursor: pointer !important;
  list-style-type: none !important;
  background-image: none !important;
}
.wpProQuiz_reviewQuestionTarget {
  font-weight: bold;
  border-color: rgb(18, 145, 34) !important;
  box-shadow: 0 0 2px 1px #C4C4C4;
}
.wpProQuiz_question h3 {
  text-transform: none !important;
}
.wpProQuiz_questionListItem input, .wpProQuiz_questionListItem label {
  margin: 0 10px 0 0!important;
  font-weight: normal;
  display: inline;
}
.mytest {
  padding-left: 340px;
  margin-top: -2px;
}

.myh3 {
  text-transform: none !important;
}


.subscribe-button-inner { padding: 0 0 0 18px !important; position: relative; top: 7px; }





/* ----M Q---- */

@media only screen and (max-width: 40em) { /* до 640 */
	#headSct { display: none; }
	ul#sub2ul, ul#sub3ul, ul#sub4ul { left: 100% !important; }
	div#sub1, div#sub2, div#sub3, div#sub4 { width: 100% !important; }
	.top-bar-section li:not(.has-form) a:not(.button) { font-size: 0.8rem !important; }	
	div#sub1 h4 a, div#sub2 h4 a, div#sub3 h4 a, div#sub4 h4 a { font-size: 0.8rem !important; color: #fff !important; padding: 7px 11px;}
	div#sub1 h4 ul li a, div#sub2 h4 ul li a, div#sub3 h4 ul li a, div#sub4 h4 ul li a { font-size: 0.6rem !important; color: #BFC5D1 !important; padding: 2px 9px; }
	div#sub1 h4 ul li a:hover, div#sub2 h4 ul li a:hover, div#sub3 h4 ul li a:hover, div#sub4 h4 ul li a:hover { color: #fff !important; }
	div#sub1_1, div#sub1_2, div#sub1_3, div#sub2_1, div#sub2_2, div#sub2_3, div#sub3_1, div#sub3_2, div#sub3_3, div#sub4_1, div#sub4_2 { width: auto !important; }
	#tmMap { display: none !important; }
	a.js-generated, li.js-generated h5 { font-size: 0.8rem !important; }
	#tmAdress { font-size: 0.8rem !important; }
	.top-bar-section li:not(.has-form) a:not(.button) { background: #fff !important; }
	#allProgs { display: none; }
	.dropdown li.parent-link { display: block !important; }
}

@media only screen and (min-width: 40.063em) and (max-width: 46.88em) { /* 640 - 750 */
	.top-bar-section .has-dropdown > a { font-size: 0.67rem !important;  margin: 0 0.04rem 0 0 !important; }
	.top-bar-section .has-dropdown > a:before { left: -9px !important; }
	div#sub1 { width: 25.1rem; }
	ul#sub2ul { left: -8.7rem; }
	ul#sub4ul { left: -25.3rem; }
	#topSearch { position: relative; top: -8rem; left: 25rem; }
	#slogan { right: 0.3rem; font-size: 0.9rem; }
	#allProgs 	{ top: 11.7rem; }
	#slick1p { /*height: 180px;*/ }
/*	#headSct { height: 142px; }*/
	#search input { width: 151px; }
	#socIcons2 a { display: inline-block; width: 100%; }
}

@media only screen and (min-width: 46.88em) and (max-width: 53.75em) { /* 750 - 860 */
	.top-bar-section .has-dropdown > a { font-size: 0.72rem !important;  margin: 0 1.1rem 0 0 !important; }
	ul#sub2ul { left: -3.7rem; }
	#topSearch { position: relative; top: -7rem; left: 27.6rem; }
	#slogan { right: 1.5rem; font-size: 1.15rem; }
	#allProgs 	{ top: 13.4rem; }
	#slick1p { /*height: 210px;*/ }
	#socIcons2 a { display: inline-block; width: 100%; }
/*	#headSct { height: 142px; }*/
}

@media only screen and (min-width: 53.75em) and (max-width: 59.47em) { /* 860 - 950 */
	.top-bar-section .has-dropdown > a { font-size: 0.8rem !important; margin: 0 2.1rem 0 0 !important; }
	#topSearch { position: relative; top: -7rem; left: 27rem; }
	#socIcons2 a { display: inline-block; width: 100%; }
}

@media only screen and (min-width: 59.47em) and (max-width: 62.16em) { /* 950 - 993 */
	.top-bar-section .has-dropdown > a { /*padding: 0 19px 0 32px !important;*/ font-size: 0.85rem !important; margin: 0 2.7rem 0 0 !important; }

}

@media only screen and (min-width: 62.16em) { /* over 993 */
	
}


/* -------- */



.teachers p {
    text-align: center;
    font-size: 0.9rem;
    padding: 0 30px;
}
.teachers ul {
    margin: 0;
}
.blueTeachersTitle {
    font-size: 13pt;
    text-transform: uppercase;
    color: #000;
    padding: 7px 0; 
    border-top: 2px solid #ACB3C1;
    border-bottom: 2px solid #ACB3C1;
    margin: 0 0 20px 0;
}
.roundImg {
    border-radius: 50%;
}
.verticalSpace20 {
     margin: 20px 0;
}
.alignCenter {
    text-align: center;
}

.reveal-modal-bg {
	z-index: 100004!important;
}
.reveal-modal {
	z-index: 100005!important;	
}











